Subject: Re: WTF?!
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Sep 2001 12:58:45 -0400

At 12:50 PM 9/20/2001, Pavel Tsekov wrote:
>"Larry Hall (RFK Partners, Inc)" wrote:
> > 
> > At 12:28 PM 9/20/2001, Pavel Tsekov wrote:
> > >Christopher Faylor wrote:
> > > >
> > > > Why were you discussing solutions at all when I already suggested that
> > > > people either use the CVS version or remove the offending file from the
> > > > makefile?
> > >
> > >I dont see the solution from you - I really don't. I read the mailing
> > >list from
> > >my local mailbox not from the web - here I have only four (4) messages
> > >from you
> > >an none of them say somethings of actually fixing the problem. The only
> > >post which
> > >gives any useful info says this:
> > >
> > >----
> > 
> > <snip>
> > 
> > >If this is too tough for you, try removing the offending file from the
> > >makefile or building from CVS sources.
> > 
> > Wow, Pavel!  I can't believe you missed this part!  Apparently you misread
> > this original message from Chris at least twice.  I assume now that I
> > pointed out Chris's suggestion in the original posting (which you
> > thoughtfully appended to your message! :-) ), you see what you
> > missed.  If you don't agree with the way he answered you, well, I can't
> > help you there.  However, it seems clear to me that he offered very useful
> > information initially.  YMMV.
>
>Yeah, it seems I missed it. Thanks for enlightening me. Although this is
>not the
>appropriate way for answering the question as it comes to me.

To each his own.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/